#logo a img {
    max-height: 75px;
    width: auto;
}
#main-wrapper.fluid .navbar-default {
    border-top: 1px dotted #dfdfdf;
}



h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #ff9933;
    font-family: "Open Sans",Georgia,"Times New Roman",Times,serif;
}

.btn-default.active:active, .btn-default.active.active {
    background-color: #ff9933;
    border-color: #ff9933;
    box-shadow: none;
}

.well {
    background-color: #FFF5EB;
}

#footer > .container-block, #footer.container-block {
    background-color: #7F4C19;
}

.panel-default > .panel-heading {
    background: #7F4C19 none repeat scroll 0 0;
}

header.fixed-navbar .affix #evo-main-nav {
    background-color: rgba(225, 225, 225, 0.9);
}

.img-sm {
    max-height: 72px;
    max-width: 72px;
}